PHP Manual
Prev |  | Next

# DOMElement->getAttribute()

(no version information, might be only in CVS)

DOMElement->getAttribute() -- Returns value of attribute

## Description

class DOMElement {
string getAttribute ( string name )
}

Gets the value of the attribute with name name for the current node.

## Parameters

name

  The name of the attribute.

## Return Values

The value of the attribute, or an empty string if no attribute with the given name is found.

## See Also

DOMElement->hasAttribute()
DOMElement->setAttribute()
DOMElement->removeAttribute()

Prev | Home | Next
DOMElement->__construct() | Up | DOMElement->getAttributeNode()